{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2470259",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2470259",
  "cooperator": "Aaron Paul Keiser",
  "planted_date": "2025-05-20",
  "harvested_date": "2025-11-19",
  "population_seeds_per_acre": 15000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 180.5,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 715.68
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 177.0,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 704.46
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 177.0,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 687.64
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 175.1,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 682.89
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G09Y24-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 171.7,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 661.9
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 169.9,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 659.21
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 163.3,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 630.34
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 163.0,
        "%MST": 15.9,
        "Test Weight": null,
        "Gross Revenue": 644.66
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 162.2,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 648.8
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 158.9,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 607.0
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G05K08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 158.8,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 619.32
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 155.7,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 618.91
      },
      "entry_num": 2
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G95D32-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 137.4,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 544.1
      },
      "entry_num": 3
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2470259"
  ],
  "fetched_at": "2026-05-25T19:52:33.039013+00:00",
  "scraper_version": "0.1.0"
}
